Bug 229614 - Adaptec 2400 IDE RAID card is not detected
Adaptec 2400 IDE RAID card is not detected
Status: CLOSED DUPLICATE of bug 228946
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-21 23:17 EST by Toshio Yakawa
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 09:26:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshio Yakawa 2007-02-21 23:17:50 EST
Hi,

I can not install Fedora Core 6 on an Adaptec 2400 ATA/IDE RAID 5 set. The i2o 
block drivers are loads during the pre-graphical installation stage. But the 
RAID 5 set fail to detect in the disk partition utility.

The computer has one dual core 2 Intel i945 chipset motherboard.

I am looking forward for any assistance.

Thanks,
Paul
MCSE/MCSA
Comment 1 Chuck Ebbert 2007-02-22 09:26:22 EST

*** This bug has been marked as a duplicate of 228946 ***

Note You need to log in before you can comment on or make changes to this bug.